View Issue Details

IDProjectCategoryView StatusLast Update
0000205MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000205: Create create issue page
DescriptionCreate activity to create an issue.
TagsNo tags attached.

Relationships

related to 0000147 closede7andy Create edit issue page 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-28 08:06 e7andy New Issue
2012-05-28 08:06 e7andy Relationship added related to 0000147
2012-05-28 08:06 e7andy Relationship deleted related to 0000147
2012-05-28 08:06 e7andy Relationship added related to 0000147
2012-05-28 08:07 e7andy Status new => confirmed
2012-05-31 07:50 e7andy Assigned To => e7andy
2012-05-31 07:50 e7andy Status confirmed => assigned
2012-05-31 22:43 e7andy Status assigned => closed
2012-05-31 22:43 e7andy Resolution open => fixed
2012-05-31 22:43 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task